Permalink
Browse files

Updated to jquery-ui 1.8.18

  • Loading branch information...
1 parent 21af08e commit f63bbdba9e7514df8ed38e8bfaab19141d1d73bd @JangoSteve JangoSteve committed Apr 3, 2012
Showing with 6,782 additions and 7,523 deletions.
  1. +1 −1 README.md
  2. +1 −1 lib/jquery/rails/version.rb
  3. +6,772 −6,737 vendor/assets/javascripts/jquery-ui.js
  4. +8 −784 vendor/assets/javascripts/jquery-ui.min.js
View
@@ -5,7 +5,7 @@ jQuery! For Rails! So great.
This gem provides:
* jQuery 1.7.1
-* jQuery UI 1.8.16
+* jQuery UI 1.8.18
* the latest jQuery UJS adapter
* and Sam Ruby's assert_select_jquery function, which is automatically included for use in tests.
@@ -2,7 +2,7 @@ module Jquery
module Rails
VERSION = "2.0.1"
JQUERY_VERSION = "1.7.1"
- JQUERY_UI_VERSION = "1.8.16"
+ JQUERY_UI_VERSION = "1.8.18"
JQUERY_UJS_VERSION = "82292010fb1743f038ab72b1f1e994e91be3eda3"
end
end
Oops, something went wrong.

0 comments on commit f63bbdb

Please sign in to comment.